<!-- <form class="form-inline" id="pincodeForm">
	<div class="field required">
		<b> <label for="name" id="name" class="label"><span>Delivery Availability</span></label> </b>
            <div class="control">
                <input type="number" id="pincode" placeholder="Enter Delivery Pincode" class="input-text" data-validate=" {'required':true, 'validate-digits': true, 'validate-length':true}">
                <p id="help" class="help-block">Example: 411007</p>
                <span id="msg"></span>
            </div>
    </div><br/>
    <div class="actions-toolbar">
        <div class="primary">
        <button type="button" data-mage-init='{"pincode":{}}' name="check" >Check</button>
        </div>
    </div>
</form> -->

<form id="pincodeform" action="">
<b><label for="name">Delivery Availability</label></b>
<input type="number" id="pincode" name="pincode" placeholder="Enter Delivery Pincode" data-validate=" {'required':true, 'validate-digits': true, 'validate-length':true}"/><br>
<p id="help" class="help-block">Example: 411007</p>
<div id="ajaxloader" style="display:none">
    <span >Please wait</span>
    <img src="<?php echo $this->getViewFileUrl('ShrutiAmbab_PincodeCheck::images/ajaxloader.gif'); ?>"/>
</div>
<div id="msg"></div>
<button id="check" type="button" data-mage-init='{"pincode":{}}' name="check" >Check</button>
</form>


